*{
	margin:0px;
	padding:0px;
}

body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:black;
	background:url(../images/bg.jpg) fixed;
}
#outer-container
{
	width:983px;
	margin:auto;
	position:relative;
}
#container
{
	width:970px;
	margin:auto;
	background:#FFFFFF;
}
#header
{
	height:110px;
	width:970px;
	margin:auto;
}
#nav-menu
{
	width:970px;
	height:62px;
	background:url(../images/nav-menu-bg.jpg);
}
#nav-menu ul
{
	float:left;
	
	
}
#nav-menu ul li
{
	float:left;
	list-style:none;
	
	
}
#nav-menu ul li a
{
	text-decoration:none;
	color:#0f3e57;
	font-weight:bold;
	font-size:16px;
	display:block;
	padding:20px 10px 10px 10px;
}
#nav-menu ul li a:hover
{
	color:#ffffff;
}
#nav-menu ul li a.select
{
	color:#ffffff;
}
a.home, a.about, a.contact
{
	width:120px;
	text-align:center;
}
a.home:hover, a.about:hover, a.contact:hover
{
	background:url(../images/nav-wrapper120.jpg) center no-repeat;
}
a.recruitment, a.upload
{
	width:200px;
	text-align:center;
}
a.recruitment:hover, a.upload:hover
{
	background:url(../images/nav-wrapper200.jpg) center no-repeat;
}
#banner
{
	width:966px;
	background:url(../images/banner-bg.jpg) repeat-x;
	margin:0 1px;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	
	
}
#banner-1
{
	width:904px;
	padding-bottom:30px;
	margin:auto;
	padding-top:27px;
	background:url(../images/banner.jpg) no-repeat;
	
}
.text
{ 
	font-size:26px;
	font-weight:bold;
	color:#c8d7de;
	
}
.para
{
	padding-top:10px; 
	text-align:justify;
	line-height:25px;
	font-size:12px;
	color:#FFFFFF;
	margin-right:10px;
	
}
.list
{
	margin-left:20px;
	font-weight:bold;
	font-size:14px;
	color:#0f3e57;
	
}
div.arrow-patch
{
	height:73px; 
	width:983px; 
	background:url(../images/arrow-patch.jpg) no-repeat; 
	position:absolute; 
	left:0px;
}
div.arrow-patch-left
{
	height:73px;
	width:566px;
	background:url(../images/arrow-patch-left.png) no-repeat;
	position:absolute;
	left:0px;
}
div.arrow-patch-right
{
	height:73px; 
	width:393px; 
	background:url(../images/arrow-patch-right.png) no-repeat; 
	position:absolute;
	right:0px;
}
#content
{
	/*background:url(../images/content-bg.jpg) repeat-x;*/
	background:#FFFFFF;
	width:966px;
	margin:0 1px;
	padding-top: 5px;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	
}
#content-left
{
	width:572px;
	float:left;
}
.para-1
{
	padding-top:50px;
	margin-left:20px;
	text-align:justify;
	line-height:20px;
	margin-right:20px;
	clear:both;
}
h1.h-services
{
	margin:25px 0 0 20px;
	font-size:20px;
	font-weight:bold;
	color:#FFFFFF;
}
h2.h-services
{
	margin:25px 0 0 20px;
	font-size:20px;
	font-weight:bold;
	color:#FFFFFF;
}
p.h-services
{
	margin:25px 0 0 20px;
	font-size:20px;
	font-weight:bold;
	color:#FFFFFF;
}
p.h-resume
{
	margin:25px 0 0 220px;
	font-size:20px;
	font-weight:bold;
	color:#FFFFFF;
}

#content-right
{
	width:392px;
	float:right;
}
#footer
{
	width:966px;
	height:75px;
	margin:0 1px;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}
div.footer-patch
{
	height:69px; 
	width:983px; 
	background:url(../images/footer-patch.png) no-repeat; 
	position:absolute; 
	left:0px;	
}
.footer
{
	margin-top:20px;
	padding-left:35px;
	color:#546b6f;
}
span.pwrdby
{
	/*margin-left:460px;*/
	font-size:8px;
	color:#48575b;
}
a.pwrdby
{
	color:#48575b;
	text-decoration:none;
}
